Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 10:09:01 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550671695            01:56 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:57 PM, 08th Mar                     hello                    mohammed i saw last day some partially cancellation of my order           01:57 PM, 08th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:58 PM, 08th Mar                     hello                    i have to go back from this chat           01:58 PM, 08th Mar                     hello                    i belive you can check with my number           01:59 PM, 08th Mar                   Mohammad                   no issue           01:59 PM, 08th Mar                   Mohammad                   i will check that           01:59 PM, 08th Mar                     hello                    i just need to know how much total amount of refund           01:59 PM, 08th Mar                   Mohammad                   refund is for SAR 13.12           02:00 PM, 08th Mar                     hello                    to my card?           02:00 PM, 08th Mar                   Mohammad                   yes to that only           02:00 PM, 08th Mar                     hello                    i can see 24 sar in app           02:01 PM, 08th Mar                   Mohammad                   yes sorry SAR 10.93 in my credit also           02:01 PM, 08th Mar                     hello                    can you transfer all in my credit?           02:01 PM, 08th Mar                     hello                    instaed of my card           02:01 PM, 08th Mar                   Mohammad                   no as what ever which has been deducted by your card will be refunded back in same card           02:02 PM, 08th Mar                   Mohammad                   and what is taken from my credit will be refunded back in my credit           02:02 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           02:02 PM, 08th Mar                     hello                    uhh ho how many days? it will take?           02:02 PM, 08th Mar                   Mohammad                   2-15 business days           02:03 PM, 08th Mar                     hello                    ok           02:03 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           02:05 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:08 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209717